<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>{% block title %}{% endblock %}</title>


    <!-- Bootstrap Core CSS -->
    <link href="{{dirDefault}}/ext_assets/startbootstrap-sb-admin-2-1.0.7/bower_components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" type="text/css">
    <!-- MetisMenu CSS -->
    <link href="{{dirDefault}}/ext_assets/startbootstrap-sb-admin-2-1.0.7/bower_components/metisMenu/dist/metisMenu.min.css" rel="stylesheet" type="text/css">
    <!-- Custom CSS -->
    <link href="{{dirDefault}}/ext_assets/startbootstrap-sb-admin-2-1.0.7/dist/css/sb-admin-2.css" rel="stylesheet" type="text/css">
    <link href="{{dirDefault}}/template/default/css/default.css" rel="stylesheet" type="text/css">

    <!-- Custom Fonts -->
    <link href="{{dirDefault}}/ext_assets/startbootstrap-sb-admin-2-1.0.7/bower_components/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    {% block adding_css %}{% endblock %}
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- CSS DEFAULT -->
    <style>
        .cursor_none{
            cursor: none;
        }
        .cursor_default{
            cursor: default;
        }
        .cursor_pointer{
            cursor: pointer;
        }
    </style>
    <!-- END -->

</head>

<body>

<div id="wrapper">

    <!-- Navigation -->
	<nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand">{{ nameApp }} {{ version }}</a>
            </div>

            <!-- /.navbar-header -->

            <ul class="nav navbar-top-links navbar-right">      
				<b style="margin-left:20px">{{ nome_uac }}</b>			
                <!-- /.dropdown -->
                <li class="dropdown">
				
                    <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                        <i class="fa fa-user fa-fw"></i>  <i class="fa fa-caret-down"></i>
                    </a>
                    <ul class="dropdown-menu dropdown-user">
                        <li><a href="{{dirDefault}}/logout"><i class="fa fa-sign-out fa-fw"></i> Logout</a>
                        </li>
                    </ul>
                    <!-- /.dropdown-user -->
                </li>
                <!-- /.dropdown -->
            </ul>
            <!-- /.navbar-top-links -->

            <div class="navbar-default sidebar" role="navigation">
                <div class="sidebar-nav navbar-collapse">
                    <ul class="nav" id="side-menu">
                        {% for item in menu %}
                        <li>
                            {%if item.prole == 1 %}<a href="#">{% else %}<a href="{{dirDefault}}/{{ item.regex }}" >{% endif %}
                                    <i class="fa {{ item.icona }} fa-fw"></i>{{ item.label }}{%if item.prole == 1 %}<span class="fa arrow"></span>{% endif %}</a>

                                {%if item.prole == 1 %}
                                    <ul class="nav nav-second-level">
                                        {% for item2 in item.lista_figli %}
                                            <li class="animated bounce">
                                                <a href="{{dirDefault}}/{{ item2.regex }}">{{ item2.label }}</a>
                                            </li>
                                        {% endfor %}
                                    </ul>
                                {% endif %}
                        </li>
                    {% endfor %}
                    </ul>
                </div>
                <!-- /.sidebar-collapse -->
            </div>
            <!-- /.navbar-static-side -->
        </nav>


	
	<!-- Page Content -->
    <div id="page-wrapper">
        {% block wrapper %}{% endblock %}
        <br>
    </div>

</div>


<!-- jQuery -->
<script src="{{dirDefault}}/ext_assets/startbootstrap-sb-admin-2-1.0.7/bower_components/jquery/dist/jquery.min.js"></script>
<!-- Bootstrap Core JavaScript -->
<script src="{{dirDefault}}/ext_assets/startbootstrap-sb-admin-2-1.0.7/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- Metis Menu Plugin JavaScript -->
<script src="{{dirDefault}}/ext_assets/startbootstrap-sb-admin-2-1.0.7/bower_components/metisMenu/dist/metisMenu.min.js"></script>
<!-- custom js-->
<script src="{{dirDefault}}/ext_assets/startbootstrap-sb-admin-2-1.0.7/dist/js/sb-admin-2.js"></script>

{% block adding_js %}{% endblock %}

</body>
</html>
